Package Details: mhwd-garuda-git r11.b17a3eb-1

Git Clone URL: https://aur.archlinux.org/mhwd-garuda-git.git (read-only, click to copy)
Package Base: mhwd-garuda-git
Description: mhwd-garuda(manjaro's mhwd backported to archlinux with additional features and limited to only dkms drivers)
Upstream URL: https://gitlab.com/garuda-linux/applications/mhwd-garuda
Licenses: GPL
Conflicts: mhwd, mhwd-garuda
Provides: mhwd, mhwd-garuda
Replaces: mhwd-garuda
Submitter: librewish
Maintainer: librewish (TNE)
Last Packager: librewish
Votes: 1
Popularity: 0.000216
First Submitted: 2020-04-24 14:46
Last Updated: 2020-12-04 16:11

Latest Comments

IEPforAUR commented on 2020-11-10 21:30

I'm Manjaro, since it has mhwd in the package title, and I needed the nvidia/prime dkms since the vanilla mhwd wouldn't install the modules for the linux-manjaro-xanmod-lts or linux-manjaro-xanmod kernels (the only kernels that had anbox and binder build-in)

librewish commented on 2020-11-09 16:35

Are you on arch ?

Only arch distro using arch repo as is will work with this package This package does not work on manjaro

The only exception is optimus-manager config which requires optimus manager in repo

To make it work fully You can add chaotic-aur repo to pacman.conf

IEPforAUR commented on 2020-11-08 01:25

Warning: config '/var/lib/mhwd/db/pci/graphic_drivers/nvidia-dkms/MHWDCONFIG' is invalid! Warning: config '/var/lib/mhwd/db/pci/graphic_drivers/optimus-manager/MHWDCONFIG' is invalid! Warning: config '/var/lib/mhwd/db/pci/graphic_drivers/hybrid-amd-nvidia-dkms-prime-render-offloading/MHWDCONFIG' is invalid! Warning: config '/var/lib/mhwd/db/pci/graphic_drivers/hybrid-intel-nvidia-dkms-prime-render-offloading/MHWDCONFIG' is invalid!